Bug 1393832 - [ALL LANG] Networks - Networks configuration menu has untranslated entries.
Summary: [ALL LANG] Networks - Networks configuration menu has untranslated entries.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard: i18n:sdn
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-10 12:31 UTC by Krishna Babu K
Modified: 2017-05-31 14:40 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:40:12 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen shot reference for the reported issue (103.85 KB, image/png)
2016-11-10 12:31 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Krishna Babu K 2016-11-10 12:31:25 UTC
Created attachment 1219367 [details]
screen shot reference for the reported issue

Description of problem:
Networks - Networks Configuration menu has untranslated entries.

Version-Release number of selected component (if applicable):
5.7.0.10-beta3.20161109111947_9a61b18

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme with non en-us locale
2. Navigate to Networks - Networks, Click on Configuration drop-down menu. Untranslated strings "Add a new Cloud Network", "Edit a selected Cloud Network" and "Delete selected Cloud Networks"


Actual results:
Translations not available

Expected results:
Translations should present

Additional info:
Reference screen shot attached

Comment 2 Milan Zázrivec 2016-11-11 14:15:18 UTC
New translation cycle is required for 5.7.

Comment 3 Krishna Babu K 2017-02-07 12:57:15 UTC
Verified on 5.8.0.0.20170201144150_848e68b 
Could not reproduce the reported issue.

Comment 5 errata-xmlrpc 2017-05-31 14:40:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.